@import url(http://db.onlinewebfonts.com/c/335787aa6f57d71cabe8eb5dc89c6d6b?family=Blender+Pro);

@font-face {font-family: "Blender Pro";
    src: url("http://db.onlinewebfonts.com/t/335787aa6f57d71cabe8eb5dc89c6d6b.eot");
    src: url("http://db.onlinewebfonts.com/t/335787aa6f57d71cabe8eb5dc89c6d6b.eot?#iefix") format("embedded-opentype"),
    url("http://db.onlinewebfonts.com/t/335787aa6f57d71cabe8eb5dc89c6d6b.woff2") format("woff2"),
    url("http://db.onlinewebfonts.com/t/335787aa6f57d71cabe8eb5dc89c6d6b.woff") format("woff"),
    url("http://db.onlinewebfonts.com/t/335787aa6f57d71cabe8eb5dc89c6d6b.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/335787aa6f57d71cabe8eb5dc89c6d6b.svg#Blender Pro") format("svg");
}
h2
{
	font-family: "Blender Pro";
	font-size: 26px;
    color: #493185;
}

/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  /* font-size: 100%; */
  font-family: "Blender Pro";
  color: #030d18;
}

a {
  color: #f5484a;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container:after {
  content: "";
  display: table;
  clear: both;
}

.has-top-margin {
  /* this class is given - using jQuery - to the .cd-main-content following the .cd-secondary-nav when it becomes fixed */
}
@media only screen and (min-width: 975px) {
  .has-top-margin {
    -webkit-animation: animate-margin-top 0.3s;
    -moz-animation: animate-margin-top 0.3s;
    animation: animate-margin-top 0.3s;
    margin-top: 70px;
  }
}

@-webkit-keyframes animate-margin-top {
  0% {
    margin-top: 100px;
  }

  100% {
    margin-top: 70px;
  }
}
@-moz-keyframes animate-margin-top {
  0% {
    margin-top: 100px;
  }

  100% {
    margin-top: 70px;
  }
}
@keyframes animate-margin-top {
  0% {
    margin-top: 100px;
  }

  100% {
    margin-top: 70px;
  }
}
/* -------------------------------- 

Navigation

-------------------------------- */
.cd-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  background-color: #030d18;
  z-index: 3;
  }
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 70px;
    background-color: transparent;
    box-shadow: none;
  }
}

#cd-logo {
  float: left;
  margin: 13px 0 0 5%;
}
#cd-logo img {
  display: block;
}
@media only screen and (min-width: 768px) {
  #cd-logo {
    margin: 23px 0 0 5%;
  }
}
@media only screen and (min-width: 975px) {
  #cd-logo.is-hidden {
    /* assign a position fixed and move outside the viewport (on the left) */
    opacity: 0;
    position: fixed;
    left: -20%;
    margin-left: 0;
    -webkit-transition: left 0.3s, opacity 0.3s;
    -moz-transition: left 0.3s, opacity 0.3s;
    transition: left 0.3s, opacity 0.3s;
  }
  #cd-logo.is-hidden.slide-in {
    /* slide in when the secondary navigation gets fixed */
    left: 5%;
    opacity: 1;
  }
}

.cd-primary-nav {
  /* mobile first - navigation hidden by default, triggered by tap/click on navigation icon */
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
  background-size: 44px 44px;
}
.cd-primary-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.cd-primary-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.cd-primary-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #000101;
  border-top: 1px solid #051426;
  color: #f0eee1;
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav {
    /* reset navigation values */
    width: auto;
    height: auto;
    background: none;
  }
  .cd-primary-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
  }
  .cd-primary-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-primary-nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-primary-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #030d18;
  }
}

/* -------------------------------- 

Intro

-------------------------------- */
#cd-intro {
  position: relative;
  height: 515px;
  background: url(../images/banner1.png) no-repeat center center;
  background-size: cover;
  z-index: 2;
}
#cd-intro #cd-intro-tagline {
  width: 90%;
  max-width: 975px;
  margin: 0 auto;
  text-align: center;
  padding-top: 120px;
}
#cd-intro h1 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 300;
  color: #030d18;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 768px) {
  #cd-intro {
    height: 600px;
  }
  #cd-intro #cd-intro-tagline {
    padding-top: 160px;
  }
  #cd-intro h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .tumblr-menu
  {
	  right:15px !important;
  }
  .form_bg
  {
	  height: 630px !important;
  }
  .address_bg
  {
	  height: 650px !important;
  }
}
@media only screen and (min-width: 975px) {
  #cd-intro {
    height: 780px;
  }
  #cd-intro #cd-intro-tagline {
    padding-top: 250px;
  }
}

.cd-btn {
  display: inline-block;
  padding: 1em 1.8em;
  background-color: rgba(245, 72, 74, 0.9);
  margin-top: 1em;
  border-radius: 20em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
}
.no-touch .cd-btn:hover {
  background-color: #f5484a;
}
@media only screen and (min-width: 975px) {
  .cd-btn.is-hidden {
    /* assign a position fixed and move outside the viewport (on the right) */
    opacity: 0;
    position: fixed;
    right: -20%;
    top: 0;
    padding: .8em 1.2em;
    margin: 14px 0 0;
    -webkit-transition: right 0.3s, opacity 0.3s;
    -moz-transition: right 0.3s, opacity 0.3s;
    transition: right 0.3s, opacity 0.3s;
  }
  .cd-btn.is-hidden.slide-in {
    /* slide in when the secondary nav gets fixed */
    right: 5%;
    opacity: 1;
  }
}

/* -------------------------------- 

Secondary Fixed Navigation

-------------------------------- */
.cd-secondary-nav {
  position: relative;
  z-index: 3;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
  .cd-secondary-nav a{  
    font-size: 14px;
    margin: 0px;
  }
.cd-secondary-nav ul {
  /* mobile first - secondary navigation hidden by default, triggered by tap/click on .cd-secondary-nav-trigger*/
  position: static;
    width: 100%;
    max-width: 100%;
    /* right: 5%; */
    /* bottom: 20px; */
    /* border-radius: 0.25em; */
 background: rgba(3, 13, 24, 0.96); 
    display: block;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.cd-secondary-nav ul.is-visible {
  display: block;

}
.cd-secondary-nav li a {
  display: block;
    padding: 0.5em;
  
    color: #FFFFFF;
}
.cd-secondary-nav li:last-child a {
  /* border-bottom: 1px solid #493185B3; */
}
@media only screen and (min-width: 975px) {
  .cd-secondary-nav {
    z-index: 1;
    height: 100px;
    background-color: rgb(255, 255, 255);
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
  }
  .cd-secondary-nav nav, .cd-secondary-nav ul, .cd-secondary-nav li, .cd-secondary-nav a {
    height: 100%;
  }
  .cd-secondary-nav ul {
        position: absolute;
    width: 100%;
    max-width: 100%;
    visibility: visible;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    text-align: center;
    background-color: transparent;
	margin: 0px;
  }
  .cd-secondary-nav li {
    display: inline-block;
    /* margin-left: 22px; */
  }
  .cd-secondary-nav li a {
      position: relative;
    text-align: center;
    display: block;
    padding: 25px 45px;
    border-bottom: none;
    -webkit-transition: padding 0.2s;
    -moz-transition: padding 0.2s;
    transition: padding 0.2s;
  }
  .cd-secondary-nav li a b {
   text-transform: uppercase;
font-size: 18px;
font-weight: 600;
color: #493185;
  }
  .cd-secondary-nav li a b img{
	  width: 65px;
  }
  }
  .cd-secondary-nav li a span {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    top: 18px;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-repeat: no-repeat;
    background-image: url(../img/cd-nav-icons.svg);
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .cd-secondary-nav li a:hover b, .cd-secondary-nav li a.active b {
    color: #444444;
  }
  .cd-secondary-nav li:nth-child(1) a span {
    background-position: 0 0;
  }
  .cd-secondary-nav li:nth-child(2) a span {
    background-position: -40px 0;
  }
  .cd-secondary-nav li:nth-child(3) a span {
    background-position: -80px 0;
  }
  .cd-secondary-nav li:nth-child(4) a span {
    background-position: -120px 0;
  }
  .cd-secondary-nav li:nth-child(5) a span {
    background-position: -160px 0;
  }
  .cd-secondary-nav.is-fixed {
    /* on Firefox CSS transition/animation fails when parent element changes position attribute*/
    /* so we defined to diffent classes: .is-fixed to change the position value and .is-animated to change childrens' attributes (padding and opacity)*/
    position: fixed;
    left: 0;
    top: 0;
    height: 70px;
    width: 100%;
	background:#fff;
	z-index: 999999;
  }
  .cd-secondary-nav.animate-children {
    /* on Firefox CSS transition/animation fails when parent element changes position attribute*/
    /* so we defined to diffent classes: .is-fixed to change the position value and .is-animated to change childrens' attributes (padding and opacity)*/
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  }
  .cd-secondary-nav.animate-children li a {
     padding: 10px 15px 0 30px; 
  }
  .cd-secondary-nav.animate-children li a span {
    opacity: 0;
  }
}

.cd-secondary-nav-trigger {
  position: fixed;
  bottom: 20px;
  right: 5%;
  width: 44px;
  height: 44px;
  background: rgba(3, 13, 24, 0.96);
  border-radius: 0.25em;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 2;
}
.cd-secondary-nav-trigger span {
  /* the span element is used to create the menu icon */
  position: absolute;
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #f0eee1;
  left: 0;
  top: 0;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
}
.cd-secondary-nav-trigger span::before, .cd-secondary-nav-trigger span::after {
  content: '';
  position: absolute;
  background: inherit;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.cd-secondary-nav-trigger span::before {
  right: -10px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.cd-secondary-nav-trigger span::after {
  left: -10px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.cd-secondary-nav-trigger.menu-is-open {
  background: transparent;
}
.cd-secondary-nav-trigger.menu-is-open span {
  background: rgba(240, 238, 225, 0);
  width: 20px;
  height: 2px;
}
.cd-secondary-nav-trigger.menu-is-open span::before, .cd-secondary-nav-trigger.menu-is-open span::after {
  background: #f0eee1;
  width: 100%;
  height: 100%;
  border-radius: 0;
  top: 0;
  left: 0;
}
.cd-secondary-nav-trigger.menu-is-open span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-secondary-nav-trigger.menu-is-open span::after {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
@media only screen and (min-width: 975px) {
  .cd-secondary-nav-trigger {
    display: none;
  }
}

/* -------------------------------- 

Placeholder Sections

-------------------------------- */
.cd-section {
  margin: 0 auto;
  padding: 2em 0;
}
.cd-section h2 {
  margin-bottom: .6em;
/*  font-weight:600; */
}
.cd-section h2 img{width:20%;}
}
.cd-section p {
  line-height: 1.6;
}
@media only screen and (min-width: 975px) {
  .cd-section {
    margin: 0 auto;
    padding: 2em 0;
  }
  .cd-section p {
    font-size: 14pt;
font-family: "Blender Pro";
color: RGBA(53, 53, 53, 0.94);
text-align: justify;
line-height: 1.3em;
      }
}


#cd-intro #cd-intro-tagline img{ width: 20%;}

/*header menu */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:focus { outline: none;}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.tumblr-menu {
    position: absolute;
    right: 80px;
    top: 30px;
	z-index: 999999;
	
}
.selector {
    cursor: pointer;
    display: block;
    height: 36px;
    width: 37px;
}

.selector .bar-icon {
    height: 2px;
    width: 15px;
	float: right;
    background: #fff;
    display: block;
    opacity: 1;
    margin-top: 4px;
	-webkit-transition: 250ms all;
	transition: 250ms all;
}
.selector .one
{
	width: 35px;
}
.selector  .two
{
	width: 25px;
}
.active .menu-icons-wrapper .bar-icon { background: #fff; }
.active .menu-icons-wrapper .bar-icon:first-child { transform: rotate(45deg) translate3d(10px, 0px, 0); }
.active .menu-icons-wrapper .bar-icon:nth-child(2) { transform: rotate(-45deg) translate3d(5px, 5px, 0); }
.active .menu-icons-wrapper .bar-icon:last-child { opacity: 0; }
.menu-items {
    position: absolute;
    top: -5px;
    right: 25px;
    background: #FFF;
    border-radius: 3px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    width: 1100px;
    opacity: 0;
	padding:20px;
    -webkit-transition: all 0.25s cubic-bezier(0.680, -0.550, 0.265, 1.550);
    -o-transition: all 0.25s cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition: all 0.25s cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
.menu-items li:first-child:before {
    content: "";
    height: 10px;
    width: 10px;
    transform: rotate(45deg) translate3d(10px, 0px, 0);
    display: block;
    position: absolute;
    background: #FFF;
    top:5px;
    right: 2px;
    box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.15);
}

.menu-items.show {
    right: 45px;
    opacity: 1;
}
.search-item input {
    margin-top: 2px;
    z-index: 2;
    position: relative;
    border: none;
    border-bottom: 1px solid #EAEAEA;
    width: 200px;
    height: 36px;
    padding: 0 30px 0 15px;
    font-weight: bold;
    font-size: 15px;
    -webkit-transition: all 0.25s cubic-bezier(0.680, -0.550, 0.265, 1.550);
    -o-transition: all 0.25s cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition: all 0.25s cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
.search-item input:focus{ border-color: #1D2E40 }
.btn {
    background: none;
    border: none;
    position: absolute;
    top: 6px;
    z-index: 3;
    right: 0;
    color: #999;
    font-size: 16px;
    cursor: pointer;
}

.archive-item a{
        /* font-weight: 700; */
    padding: 8px 25px;
    color: #555;
    text-align: left;
    font-size: 16px;
    display: block;
    text-decoration: none;
    position: relative;
    -webkit-transition: background .25s ease-in-out;
    -o-transition: background .25s ease-in-out;
    transition: background .25s ease-in-out;
}
.archive-item a:hover { background: #F2F2F2; }
.archive-item a:hover .icns { right: 4px }
#cd-intro #cd-intro-tagline h2 {
    color: #fff;
}


.services
{
	 background: linear-gradient( rgb(144, 105, 237), rgba(161, 118, 118, 0.5) ), url(../images/service_bg.png);
	color: #fff;
	background-size: cover;
    background-repeat: no-repeat;
}
.headding
{
	text-align: center;
	margin-bottom: 45px;
}
.headding p{
	/* font-size: 16px; */
	color:#333;
	
}
.services  h2
{
	text-align: center;
	color: #fff;
}
.service_bg{
    margin-bottom: 40px;
	float: left;
}
.service_icon
{
	float: left;
}
.service_cont
{
	float: left;
	width: 80%;
	padding-left: 20px;
	}



.venture
{
    background: url(../images/venture_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
  background-position: 0px 147px;
    padding: 5em 0;
}


.venture h2
{
	color: #555;
}

.linkedin_button
{
	background: #3477B4;
    padding: 2em 0;
    position: relative;
}

h2.linkedin_link
{
	margin: 35px 0px;
    margin-bottom: 0;
    color: #fff;
    text-align: center;
}
.linkedin_icon
{
	width: 100px;
    position: absolute;
    right: 40%;
    left: 46%;
    top: -57px;
}
.linkedin_button a
{
	text-decoration: none;
}

.contect_section
{
	padding:0;
}
.form_bg
{
	background: #3e2a71;
	padding: 4em;
	padding-bottom: 2em;
	height: 550px;
}
.form_bg input, select, textarea {
    width: 100%;
    padding: 10px 15px;
    margin: 10px 0;
    background: none;
    border: none;
    font-size: 16px;
	/* font-family: Plantagenet Cherokee; */
	color: #fff;
	background: url(../images/text_box_bg.png) no-repeat 100%;
	
}
.form_bg textarea
{
	height: 100px;
	resize: none;
}
.form_bg button
{
width: 100%;
    font-family: "Blender Pro";
    border: 3px solid #fff;
    background: none;
    text-align: center;
    font-size: 22px;
    padding: 10px 15px;
    margin: 10px 0;
    color: #fff;
    padding-top: 12px;
	
}
.address_bg
{
    background-image: url(../images/address_bg.png);
    background-position: 50%;
    background-size: 90%;
    background-repeat: no-repeat;
    background-color: #5c4691;
    padding: 4em;
    float: left;
	height: 550px;
}
.address_bg img
{
	float: left;
}
.address_content_over
{
	float: left;
    width: 100%;
    margin-bottom: 20px;
}
.address_content
{
	width: 80%;
    float: left;
    padding-left: 15px;
    color: #fff;
    font-size: 19px;
     /* font-weight: 600;  */
}
.address_content b
{
	font-family: "Blender Pro";
	font-size:22px;
}
.address_content p
{
	   
		color:#fff;
}

.contect_section h2 {
    color: #fff;
}


footer
{
	border-top: 1px solid #634f95b3;
    float: left;
    padding: 1em 0;
    background: #3E2A71;
    text-align: center;
    color: #fff;
    font-size: 14px;
    width: 100%;
}
footer p
{
	margin:0;
}
.sideways
{
	border:1px solid rgba(249, 249, 249, 0.48);
	background:rgba(249, 249, 249, 0.48);
}
.sideways li.active>a {background:none!important; color:#3e2a71;}
.sideways li
	{
	padding: 10px 25px;
    width: 100%;
	border-bottom:1px solid #ccc;
	border-bottom: 1px solid rgba(236, 236, 236, 0.49);
	}
	.sideways li:hover
	{	background:rgba(216, 216, 216, 0.26);
		padding: 10px 25px;
		border-bottom: 1px solid rgba(236, 236, 236, 0.49);
		border-left: 4px solid #3e2a71;
		}
.sideways li a
{
	border:0px!important;
	padding:0px;
	background:none;
	font-size:14pt;
	color:#333;
	}
.sideways li a:hover{background:none;color:#000000;}
.tab-content{padding: 0px 35px;}
.tab-content h3{color:#493185;}
.second-section p
{
	    font-size: 13pt;
    color: rgba(68, 66, 66, 0.86);
	padding:15px 0px;
}
.second-section
{
	    padding: 50px 0px;
    /* background: rgba(233, 233, 233, 0.25); */
}
.carousel-control{top:50%;}
.iqra img{width:100%;}

.cd-section.inner_head_intro img
{
float: left;
top: 15px;
position: relative;
right: 10px;
}
.highpure li a
{
	font-size: 14pt;
color: #3E2A71;
text-decoration:none;
}
.highpure li {padding:3px 0px;}
.trade{list-style-type:disc; padding:0px 20px;}
.trade.vision
{
	font-size:14pt;
	color: RGB(65, 65, 65);
}
.trade.vision li {padding:4px 0px;}

/* accorion css */

	
	.panel.panel-default
	{
	background:none;
	margin:0px;
	border:0px;
	}
	.panel-default > .panel-heading{border:0px;background:rgba(245, 245, 245, 0.51);}
	.panel-title
	{
		padding: 5px 10px;
		display:block;
	}
	.panel-title a
	{
		color: rgb(73, 49, 133);
		font-size: 15pt;
		font-weight: bold;
		display:block;
			}
	.panel-heading:hover
	{
		border-radius: 0px;
		border-left: 3px solid #493185!important;
	}
	.panel-heading{border-left: 3px solid transparent!important;}
	.panel-collapse
	{
	font-size: 13pt;
	line-height: 25px;
	padding: 0px 0 0px 20px;
	border-left: 4px solid #E7E7E7;
	color: #484848;
	\* margin: 10px 0px 20px 35px; */
	}
	.specify{margin:50px 0px;}
.table.custom > thead > tr > th{width:50%;border-bottom:0px;color: rgb(73, 49, 133);
font-size: 13pt;}
.table.custom  > tbody > tr > td
{	font-family: Open Sans;
	font-size: 14px;
	color: #393939;
	padding: 10px 15px;
	border-top:1px solid rgba(231, 230, 230, 0.33);
}
.table.custom
{
	border:1px solid rgba(231, 230, 230, 0.33);
	margin: 20px 0px;
	background: rgba(237, 237, 237, 0.55) none repeat scroll 0% 0%;
}
/* inner page style */
.indus li{font-size:13pt;}
.indus{margin-bottom:20px;}
.p_area
{
	margin-top: 20px;
}

.inner_head_intro
{
	background: url('../images/inerabanner.png');
}
.inner_head_intro h2
{
	color: #fff;
	text-align: left;
}
/*map */
@import "bourbon"; 

// variables - colors

$main-text: #2d313f; // main text
$link: #d36868; // anchor tags
$background: #e7eaf0; // body background color

$color-1: #2d313f; // blue
$color-2: #d36868; // red
$color-3: #ffffff; // white

// variables - fonts 

$primary-font: 'Lora', serif;

// rem fallback - credits: http://zerosixthree.se/

@function calculateRem($size) {
  $remSize: $size / 16px;
  @return $remSize * 1rem;
}

@mixin font-size($size) {
  font-size: $size;
  font-size: calculateRem($size);
}

// layout - breakpoints
  
$S:     320px;   
$M:     768px;     
$L:     975px;         

// layout - media queries

@mixin MQ($canvas) {
  @if $canvas == S {
   @media only screen and (min-width: $S) { @content; } 
  }
  @else if $canvas == M {
   @media only screen and (min-width: $M) { @content; } 
  }
  @else if $canvas == L {
   @media only screen and (min-width: $L) { @content; } 
  }
}

/* -------------------------------- 

Primary style

-------------------------------- */


/* -------------------------------- 

Main components 

-------------------------------- */

#google-container {
    position: relative;
    width: 100%;
    height: 600px;
    background-color: $background;

    @include MQ(M) {
    	height: 400px;
    }

    @include MQ(L) {
    	height: 600px;
    }
}

#cd-google-map {
	position: relative;

	address {
		position: absolute;
		width: 100%;
		bottom: 0;
		left: 0;
		padding: 1em 1em;
		background-color: rgba($color-2, .9);
		color: $color-3;
		@include font-size(13px);

		@include MQ(M) {
			@include font-size(15px);
			text-align: center;
		}
	}
}

#cd-zoom-in, #cd-zoom-out {
	height: 32px;
	width: 32px;
	cursor: pointer;
	margin-left: 10px;
	background-color: #604B94;
	background-repeat: no-repeat;
	background-size: 32px 64px;
	background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/148866/cd-icon-controller.svg');

	.no-touch &:hover {
		background-color: rgba($color-2, 1);
	}

	@include MQ(M) {
		margin-left: 50px;
	}
}

#cd-zoom-in {
	background-position: 50% 0;
	margin-top: 10px;
	margin-bottom: 1px;

	@include MQ(M) {
		margin-top: 50px;
	}
}
.just{text-align:right;margin-top:20px;}

.dommy
{
	padding: 10px 30px;
    background: none;
    border: 2px solid #ddd;
    font-size: 18px;
	color:#333;
}
#cd-zoom-out {
	background-position: 50% -32px;
}
/* sub menu css */
.first
{
	display:block;
	position:relative;
	}
.first:hover .second li 
{
	display: block;
    text-align: left;
    padding: 10px 0px 0px;
	}
.second li{
	display: none;
   background: #fff; 
   width: 230px;
  /*    width: 233px; */
}
	
.first:hover .second li:last-child{border-bottom:0;}
li ul.second
{
	top: 70px; 
    width: 100%;
    /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); */
     height: auto;
	left:20px; 
}
.cd-secondary-nav.animate-children li ul.second {
    top: 50px;

    width: 100%;
    /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); */
    height: auto;
    left: 25px;
}
.second{position:relative;}
.second li a{
	color:red;
	text-align:left;}
	.cd-secondary-nav li{cursor:pointer;}
.cd-secondary-nav li ul.second li a {
   padding: 7px 11px;
	text-align: left;
	color: #493185;
	font-size: 15px;
	font-weight: 700;
	/* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); */
	 text-decoration: none;
	cursor:pointer;
	border-bottom: 1px solid #493185;
       text-transform: uppercase;
}
.cd-secondary-nav li ul.second li a:last-child {
	/* border-bottom: 1px solid #493185B3; */
}
.cd-secondary-nav li.multi-submenu
{position: relative;}
.demo{color: #fff !important;
}
.cd-secondary-nav li.multi-submenu:hover > ul
{
	display: block;
	position: absolute;
    left: 224px;
    top: 0px;
}
.cd-secondary-nav li.multi-submenu > ul
{
	display: none;
}
.tech li{line-height:2.5em;}
.tech
{
font-size: 14pt;
font-family: "Blender Pro";
color: RGBA(53, 53, 53, 0.94);
/* font-family: Plantagenet Cherokee; */
}
.map-button{text-align:center!important;}
.fa.fa-bars
{
	font-size: 24px;
	padding: 10px 18px;
	color: #7D7B7BCC;
}
.quality
{
	font-size:19pt;	
}
.navbar-toggle
{
 float:left;
 margin-left:10px;
}
.tech li{float:left;}
.tech img
{
	border-radius: 50%;
width: 100px;
height: 100px;
background: #493185;
padding: 22px;
	margin-right:20px;
}

.some-kind{margin-top:80px;margin-bottom:80px;}
.logo_disk
	  {
		  display: inline-block;
	  }
	  .logo_mobile
	  {
		  display: none;
	  }
	  
	 .tech {text-align:center;}
	  
/* manufacture page */
	
	.manufacture-round h3{color: rgb(73, 49, 133);font-weight:bold;font-size:15pt;}
	
	/* new manufacer */
	
		.test-manufacture-title
		{
			margin:0 auto;
			width:80%;
			/* background:#ccc; */
		}
		.manufacture-round:hover
		{
			background:#5C4691;
			-webkit-box-shadow: 1px 1px 5px -1px rgba(73,49,133,0.7);
-moz-box-shadow: 1px 1px 5px -1px rgba(73,49,133,0.7);
box-shadow: 1px 1px 5px -1px rgba(73,49,133,0.7);
		}
	.manufacture-round
	{
		border-radius: 50%;
		width: 100px;
		height: 100px;
		background: #493185;
		padding: 22px 6px;
		float: Left;
		margin-right: 20px;
		-webkit-box-shadow: 1px 1px 5px -1px rgba(73,49,133,0.7);
-moz-box-shadow: 1px 1px 5px -1px rgba(73,49,133,0.7);
box-shadow: 1px 1px 5px -1px rgba(73,49,133,0.7);
	}
	.manufacture-round.one{padding: 14px 15px;}
	.row.manufacture-head	{margin:70px 0px;}
	.manufacture-round.two	{padding: 15px 23px;}
	.manufacture-round.four{padding: 16px 10px;
display: inline-block;
margin: 0 auto;
float: none;}
	/* new manufacer */
	
	
	.high-pure-process
	{
		margin:0 auto;
		width:70%;
	}
	.silica-high
	{
		text-align:center;
		
	}
	.highpure
	{
		position:relative;
	}
	.high-purity
	{
		background: rgba(204, 204, 204, 0.5);	
		padding: 10px 35px;
		border-radius: 20px;
		display: inline-block;
		font-size:13pt;
		color: #493185;
	}
	.high-purity:hover
	{
		background: #493185;
		color:#fff;
	}
	.high-purity-one:hover
	{
		background: #493185;
		color:#fff;
	}
	.high-purity-one
	{
		    background: rgba(204, 204, 204, 0.5);	
			padding: 10px 35px;
			border-radius: 20px;
			display: inline-block;
			margin: 90px 0px;
			color: #493185;
			font-size: 13pt;
	}
	.high-purity.slica:before
	{
		content: '';
		position: absolute;
		width: 135px;
		border-top: 2px solid #ccc;
		left: 170px;
		top: 20px;
	}
	.high-purity.slica:after
	{
		content: '';
		position: absolute;
		height: 100px;
		border-left: 2px solid #ccc;
		left: 170px;
		top: 20px;
	}
	.high-purity-one.angular:before
	{
		content: '';
		position: absolute;
		width: 110px;
		border-top: 2px solid #ccc;
		right: -48px;
		top: 109px;
		
	}
	.high-purity-one.angular:after{
		content: '';
		position: absolute;
		height: 111px;
		border-left: 2px solid #ccc;
		left: 185px;
		top: 134px;
	}
	.high-purity-one.sheperical:after
	{
		content: '';
		position: absolute;
		height: 111px;
		border-left: 2px solid #ccc;
		right: 185px;
		top: 134px;
	}
	.high-purity.emc:after
	{
		content: '';
		position: absolute;
		width: 160px;
		border-top: 2px solid #ccc;
		left: 170px;
		top: 19px;
	}
	.high-purity.emc:before
	{
		content: '';
		position: absolute;
		width: 140px;
		border-top: 2px solid #ccc;
		right: 186px;
		top: 19px;
	}
	.test:before
	{
		content: url('../images/download.png');
		position: absolute;
		top: 50px;
		left: 170px;
	}
	.shape:before
	{
		content: url('../images/right-arrow.png');
		position: absolute;
		top: 94px;
		left: 17px;
	}
	.purity-emc:before
	{
		content: url('../images/right-arrow.png');
		position: absolute;
		top: 4px;
		left: 299px;
	}
	.purity-emc:after
	{
		content: url('../images/left-arrow.png');
		position: absolute;
		top: 4px;
		right: 299px;
	}
	.highpure.but{margin: 100px 0px;}
	
	.custom-butss
	{
		background: #3E2A71;
		color:#fff;
		display: inline-block;
		padding: 16px 40px;
		text-align: center;
		border-radius: 23px;
		font-size:14pt;
	}
	.custom-butss:before
	{
		content: url('../images/high-arow.png');
		position: absolute;
		top: -81px;
	}
	.powder{position:relative;}
	.powder span{
		position: absolute;
		top: -66px;
		color: #746e6e;}
	/* manufacture end */
	  
/* side menu css start	   */
	.cd-section.capacite
	{
		position: relative;
		z-index: -2;
	}
	.agreed-head
	{
		margin: 20px auto;
		width: 90%;
	}
	.highpure li{list-style:disc;color:#3E2A71;font-size: 14pt;
color: #3E2A71;
text-decoration:none;
}
	.first-slide li a
	{
		font-size: 14pt;
		color: #493185;
		font-weight: bold;
		padding: 3px 0px;
		text-decoration:None;
	}
	.first-slide li a:hover{
		border-bottom:2px solid #493185;
	}
	.second-slide li a 
	{
		border:None;
		font-size:12pt;
		font-weight:200;
		padding:10px 0px;	
		text-decoration:None;
		border:2px solid transparent;
	}
	.second-slide li a:hover{border:2px solid transparent;}
	.second-slide li 
	{
		padding:4px 0px;
	}
/* side menu css end   */

	  
	  
@media screen and (max-width: 975px)  {
	.cd-secondary-nav ul
	{
	    display: none;
	}
	/* .second li{width:160px;} */
	.cd-secondary-nav li.multi-submenu:hover > ul{left:160px;}
	.cd-secondary-nav li ul.second li a{color:#fff;font-family:Open Sans;font-size:15px;font-weight:400;}
	.first:hover .second li {border-bottom: 1px solid rgba(168, 168, 168, 0.17);}
	.cd-secondary-nav li ul.second li a{padding: 0px 11px;}
	  .cd-secondary-nav li a b { font-weight:100;font-size: 15px; font-family: Open Sans;}
	  .second li{width:100%;}
	  li ul.second{top:0px;left:0px;}
	 .second li{background: rgba(3, 13, 24, 0.96);}
	 .second:hover{position:relative;-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}
	 .logo_disk
	  {`
		  display: none;
	  }
	  .logo_mobile
	  {
		  display: block;
	  }
}

/* .first a.look:hover:after
{
	content:'';
	width: 0; height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid red;
	position:absolute;
	right:10px;
	top:50px;
} */

/* sub menu end */

/* toogle menu */
@media screen and (max-width: 480px)  {
.base{width:100%!important;}
	
	.address_bg	{padding: 40px 0px;}
	.cd-section{padding:0px;}
	.cd-section.inner_head_intro img{top: 18px;right: 9px;}
	#accordion{width:100%;}
	.first-steped
	{
		border:None;
		margin:0px;
		padding:0px;
	}
	.first-steped:hover{border:transparent;}
	.step-one{left: -17px;}
	.our-man{margin: 70px 0px;}
	.our-mans{margin: 70px 0px;}
	.clicking{width:100%;float:left;}
	.selector	{	display:none;	}
	
}
.second li {border-left: 3px solid #493185;
padding: 3px 0px 2px 6px;}
/* toogle end */
		